CURRENT FAMILY: 1.0.0
CONFIG VERSION: 1.11.0

;2 Port update
;Release 22.5 to Release 22.9
;Update from v3.38, v3.49, & v3.50 to v3.51
;For verification of NUP

BEGIN DEVICE
DEVICENAME: X722
VENDOR: 8086
DEVICE: 37D3
NVM IMAGE: LBG_B1_Sawtooth_Pass_Disable_P01_X557_P23_NCSI_v3.51_80000F52.bin
SKIP OROM: FALSE
EEPID: 80000F52
REPLACES: 800008C9 80000ACD 80000D09 80000D08 80000D32 80000D33 80000F51
RESET TYPE: REBOOT
END DEVICE

BEGIN DEVICE
DEVICENAME: X722
VENDOR: 8086
DEVICE: 37D2
NVM IMAGE: LBG_B1_Sawtooth_Pass_Disable_P01_X557_P23_NCSI_v3.51_80000F52.bin
SKIP OROM: FALSE
EEPID: 80000F52
REPLACES: 800008C9 80000ACD 80000D09 80000D08 80000D32 80000D33 80000F51
RESET TYPE: REBOOT
END DEVICE